columnSuffix: null
handle: ourAssociatedSolutions
instructions: null
name: 'Our Associated Solutions'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Entry
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\entries\EntryCondition
      -
        - conditionRules
        -
          -
            __assoc__:
              -
                - class
                - craft\fields\conditions\LightswitchFieldConditionRule
              -
                - uid
                - 789fe7cd-0d83-4daf-b1cb-97728c081d5f
              -
                - value
                - true
              -
                - fieldUid
                - ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
              -
                - layoutElementUid
                - bf6d36fa-2ae5-4558-9743-9f30880eec7b
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  sources:
    - 'section:cdeec6c0-3d7a-465a-8a5d-26294df1655f' # Solutions
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
